@import url("https://fonts.googleapis.com/css2?family=Inter:wght@200;300;400;500;700&amp;display=swap");
html {
  height: 100%;
}
body {
  background-color: #fff;
  color: #1c1c1c;
  font-family: "Inter", sans-serif;
  font-size: 16px;
  height: 100%;
  overflow-x: hidden;
  font-size: 16px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #1c1c1c;
  font-weight: 500;
}
p {
  font-weight: 300;
}
a {
  color: #1c1c1c;
  text-decoration: none;
}
a:hover {
  color: #ff723a;
}

a:hover,
a:active,
a:focus {
  outline: none;
  text-decoration: none;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus {
  -webkit-box-shadow: 0 0 0px 1000px white inset !important;
}
input,
button,
a {
  transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
}
button:focus {
  outline: 0;
}
input[type="text"],
input[type="password"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
a.link-primary {
  color: #ff723a;
}
.remember-me {
  display: flex;
  justify-content: space-between;
}
a.forgot-link {
  text-decoration: underline;
}
.form-check-input {
  width: 22px;
  height: 22px;
  margin-right: 10px;
}
label.form-check-label {
  vertical-align: sub;
}

.btn.focus,
.btn:focus {
  box-shadow: inherit;
}
label {
  display: inline-block;
  margin-bottom: 0.5rem;
}
.form-group {
  margin-bottom: 1rem;
}
.form-control::-webkit-input-placeholder {
  color: #bdbdbd;
  font-size: 16px;
}
.form-control::-moz-placeholder {
  color: #bdbdbd;
  font-size: 16px;
}
.form-control:-ms-input-placeholder {
  color: #bdbdbd;
  font-size: 16px;
}
.form-control::-ms-input-placeholder {
  color: #bdbdbd;
  font-size: 16px;
}
.form-control::placeholder {
  color: #bdbdbd;
  font-size: 16px;
}
@-webkit-keyframes up-down {
  0% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(-10px);
  }
}
@keyframes up-down {
  0% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(-10px);
  }
}
.btn {
  backdrop-filter: blur(151.39px);
  border-radius: 46.9159px;
  border-radius: 46.9159px;
  min-width: 120px;
  font-weight: 500;
  font-size: 16px;
}
.btn.focus,
.btn:focus {
  box-shadow: unset;
}
.form-check-input:checked {
  background-color: #ff875a;
  border-color: #ff875a;
}
.bg-primary,
.badge-primary {
  background-color: #ff875a;
}
a.bg-primary:focus,
a.bg-primary:hover,
button.bg-primary:focus,
button.bg-primary:hover {
  background-color: #ff875a;
}
.text-primary,
.dropdown-menu > li > a.text-primary {
  color: #ff723a;
}
.btn-primary {
  background-color: #ff875a;
  border: 1px solid #ff875a;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.active,
.btn-primary:active,
.open > .dropdown-toggle.btn-primary {
  background-color: #1c1c1c;
  border: 1px solid #1c1c1c;
}
.btn-primary.disabled,
.btn-primary:disabled {
  background-color: #ff875a;
  border-color: #ff875a;
  color: #fff;
}
.btn-secondary {
  background-color: #1c1c1c;
  border: 1px solid #1c1c1c;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.active,
.btn-secondary:active,
.open > .dropdown-toggle.btn-secondary {
  background-color: #fc7f50;
  border: 1px solid #fc7f50;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  background-color: #ff875a;
  border-color: #ff875a;
  color: #fff;
}
.btn-outline-primary {
  color: #ff875a;
  border-color: #ff875a;
}
.btn-outline-primary:hover {
  background-color: #ff875a;
  border-color: #ff875a;
}
.btn-outline-secondary {
  color: #1c1c1c;
  border-color: #1c1c1c;
}
.btn-outline-secondary:hover {
  background-color: #ff875a;
  border-color: #ff875a;
}
.dropdown-menu {
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 3px;
  box-shadow: inherit;
  font-size: 16px;
  transform-origin: left top 0;
}
.dropdown-item.active,
.dropdown-item:active {
  background-color: #f7f7f7;
}
.navbar-nav .open .dropdown-menu {
  border: 0;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  background-color: #fff;
}
.form-control:focus {
  border-color: #bbb;
  box-shadow: none;
  outline: 0 none;
}
.header-fixed {
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
}
.header {
  background-color: #fff;
}
.logo {
  display: inline-block;
  margin-right: 10px;
  width: 240px;
  padding: unset;
}
.header-navbar-rht {
  margin: 0;
  margin-left: 0;
  padding: 0;
}
.header-navbar-rht li:last-child {
  padding-right: 0px;
}
.user-menu.nav > li > a.mobile_btn {
  border: 0;
  position: relative;
  padding: 0;
  margin: 0;
  cursor: pointer;
}
.header-navbar-rht .dropdown-menu {
  min-width: 200px;
  padding: 0;
}
.header-navbar-rht .dropdown-menu .dropdown-item {
  padding: 7px 15px;
}
.header-navbar-rht .dropdown-menu .dropdown-item {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-top: 1px solid #e3e3e3;
  padding: 10px 15px;
}
.header-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #1f2432;
  padding: 8px 0;
}
.social-links {
  display: flex;
  list-style: none;
  padding: 0;
  margin-bottom: 0;
}
.social-links li a {
  display: flex;
  width: 30px;
  text-align: center;
  color: #fff;
  font-size: 18px;
  margin-right: 10px;
}
.contact-links {
  display: flex;
  list-style: none;
  justify-content: end;
  padding: 0;
  margin-bottom: 0;
}
.contact-links li a {
  display: flex;
  text-align: center;
  color: #fff;
  font-size: 16px;
  align-items: baseline;
  margin-left: 20px;
}
.header-nav {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
  border: 0;
  border-bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  -ms-flex-pack: space-between;
  position: relative;
  margin-bottom: 0;
  transition-duration: 0.4s;
}
.header-page .header-nav {
  background-color: #fff;
}
.add-header-bg {
  box-shadow: 0px 4px 15px rgb(0 0 0 / 8%);
  transition-duration: 0.4s;
  background: #fff;
  padding: 5px 0;
  margin: 0;
}
.main-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
}
.main-nav li a {
  display: block;
  font-size: 16px;
  font-weight: 500;
  color: #26292c;
}
.main-nav > li.active > a {
  color: #f66962;
}
.main-nav li.login-link {
  display: none;
}
.header-navbar-rht {
  margin: 0;
  margin-left: 0;
  padding: 0;
}
.header-navbar-rht > li {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  padding-right: 20px;
  justify-content: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  position: relative;
}
.header-navbar-rht li:last-child {
  padding-right: 0px;
}
.header-navbar-rht > li > a {
  font-size: 16px;
  font-weight: 500;
  color: #26292c;
}
.header-navbar-rht li .dropdown-menu {
  border: 0;
  box-shadow: 0px 0px 28px 15px rgba(0, 0, 0, 0.06);
  border-radius: 10px;
}
.header-navbar-rht .dropdown-toggle.show + .dropdown-menu {
  visibility: visible;
  opacity: 1;
  margin-top: 0;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}
.header-navbar-rht li .dropdown-menu {
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  display: block;
  -webkit-transform: translateY(20px);
  -ms-transform: translateY(20px);
  transform: translateY(20px);
}
.header-navbar-rht .dropdown-toggle::after {
  display: none;
}
.header-navbar-rht li .dropdown-menu .dropdown-item {
  border-top: 1px solid transparent;
  padding: 10px 15px;
}
.header-navbar-rht li .dropdown-menu .dropdown-item:first-child {
  border-top: 0;
  border-radius: 5px 5px 0 0;
}
.header-navbar-rht li .dropdown-menu .dropdown-item:last-child {
  border-radius: 0 0 5px 5px;
}
.user-img {
  display: inline-block;
  position: relative;
}
.user-img > img {
  height: 50px;
  object-fit: cover;
  width: 50px;
  border-radius: 50%;
  border: 3px solid #e0e0e0;
}
.user-header .avatar img {
  width: 50px;
  height: 50px;
  border: 3px solid #e0e0e0;
}
.header-navbar-rht .dropdown-menu {
  min-width: 200px;
  padding: 0;
}
.header-navbar-rht .dropdown-menu .dropdown-item {
  padding: 7px 15px;
}
.header-navbar-rht .dropdown-menu .dropdown-item {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-top: 1px solid #e3e3e3;
  padding: 10px 15px;
}
.header-navbar-rht .dropdown-menu .dropdown-item:hover,
.header-navbar-rht .dropdown-menu .dropdown-item:hover i {
  color: #ff875a;
}
.user-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 10px 15px;
}
.user-header .user-text {
  margin-left: 10px;
}
.user-header .user-text h6 {
  font-size: 16px;
  margin-bottom: 2px;
}
.header-navbar-rht .logged-item .nav-link {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  font-size: 16px;
  line-height: 70px;
  padding: 0 10px;
}
.header-fixed {
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
}
.header {
  background-color: #fff;
}
.sidebar-overlay {
  background-color: rgba(0, 0, 0, 0.6);
  display: none;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1040;
}
.menu-opened .main-menu-wrapper {
  transform: translateX(0);
}
.menu-header {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
  height: 60px;
  padding: 0 20px;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  -ms-flex-pack: space-between;
  border-bottom: 1px solid #f0f0f0;
  display: none;
}
.menu-logo img {
  width: 130px;
}
.menu-close {
  font-size: 18px;
}
.bar-icon {
  display: inline-block;
  width: 31px;
}
.bar-icon span {
  background-color: #1c1c1c;
  display: block;
  float: left;
  height: 3px;
  margin-bottom: 7px;
  width: 31px;
  border-radius: 2px;
}
.bar-icon span:nth-child(2) {
  width: 16px;
}
.bar-icon span:nth-child(3) {
  margin-bottom: 0;
}
#mobile_btn {
  display: none;
  margin-right: 30px;
}
html.menu-opened body {
  overflow: hidden;
}
.footer {
  padding-top: 200px;
}
.footer-block {
  background: #000;
  padding: 30px;
  border-radius: 10px;
}
.footer-block p {
  color: #878787;
  font-size: 16px;
  font-weight: 300;
}
.footerlisting {
  padding: 60px 0;
  background: #f5fcff;
}
.footerlist {
  gap: 0;
  margin: 0 0 40px 0;
  padding: 0;
  list-style: none;
}
h4.footertitle {
  font-size: 16px;
  font-weight: 500;
}
.footerlist li {
  position: relative;
  line-height: inherit;
  list-style-type: none;
  width: 100%;
  display: flex;
  list-style: none;
  padding-left: 20px;
}
.footerlist li:before {
  top: 0;
  left: 0;
  content: "\f00c";
  position: absolute;
  color: rgba(0, 0, 0, 0.2);
  font: 600 0.75rem/2.1666666667em "Font Awesome 6 Free";
}
.footerlist li a {
  width: 100%;
  color: #484848;
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  position: relative;
  font-weight: 400;
  font-size: 16px;
  line-height: 28px;
}
.footer-menu-link {
  list-style: none;
  padding: 0;
}
.footer-menu-link li a {
  color: #878787;
  font-size: 16px;
  font-weight: 300;
}
.footerdetail {
  background: #1c1c1c;
  padding: 60px 0;
  color: #ffffff;
  font-weight: 200;
}
.footerdetail hr {
  margin: 30px 0;
  border-color: #626262;
}
.footerdetail a {
  color: #fff;
}
.footerdetail li a {
  color: #878787;
  font-size: 16px;
  font-weight: 300;
  line-height: 30px;
}
ul.socialmedia {
  margin: 20px 0 0;
  gap: 10px;
  padding-left: 0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
ul.socialmedia li {
  list-style: none;
  display: flex;
}
ul.socialmedia li a i {
  font-size: 22px;
}
.footercopyright {
  padding: 20px 0;
  background-color: #000000;
}
.footercopyright_content {
  color: #a1a1a1;
  display: flex;
  justify-content: space-between;
  font-size: 16px;
}
.footercopyright_list {
  margin: 0;
  gap: 0 20px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.footercopyright_list li {
  list-style-type: none;
  position: relative;
}
.footercopyright_list li a {
  display: block;
  transition: all 0.3s ease-in-out;
  color: #a1a1a1;
}
.footer-menu-widget {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
}
.footer-menu-widget li {
  width: 33.33%;
}
.sidetitle h5 {
  font-size: 16px;
  font-weight: 500;
  color: #b7b7b7;
}
.footerdetail a:hover,
.footerlist a:hover {
  color: #ff723a;
}
.home-slide {
  position: relative;
  background-image: url(../img/banner3.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  min-height: 80vh;
  align-items: center;
  padding-top: 150px;
}
.home-slide-face {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}
.home-slide-text h1 {
  font-weight: 700;
  font-size: 48px;
  margin-bottom: 40px;
  line-height: 1.2;
}
.girl-slide-img {
  position: relative;
}
.girl-slide-img img {
  width: 100%;
}
h2.page-title {
  font-size: 24px;
}
.location-search .form-control {
  padding-right: 160px;
}
.home-slide .search-box .search-btn {
  width: 150px;
  -ms-flex: 0 0 150px;
  flex: 0 0 130px;
  border-radius: 5px;
  position: absolute;
  top: 8px;
  right: 8px;
  padding: 0px;
}
.banner-content {
  margin-bottom: 25px;
}
.sl-shape {
  position: absolute;
  z-index: 2;
}
.sl-shape.shape_01 {
  left: 8.54%;
  top: 210px;
  opacity: 0.8;
  -webkit-animation: float-bob-y infinite 5s linear;
  animation: float-bob-y infinite 5s linear;
}
.sl-shape.shape_02 {
  right: 47.5%;
  top: 170px;
  -webkit-animation: float-bob-y infinite 3s linear;
  animation: float-bob-y infinite 3s linear;
}
.sl-shape.shape_03 {
  right: 9.21%;
  top: 209px;
  -webkit-animation: float-bob-y infinite 4s linear;
  animation: float-bob-y infinite 4s linear;
}
.sl-shape.shape_04 {
  left: 1%;
  top: 607px;
  -webkit-animation: float-bob-y infinite 5s linear;
  animation: float-bob-y infinite 5s linear;
}
.sl-shape.shape_05 {
  right: 20%;
  top: 90%;
  opacity: 0.3;
  -webkit-animation: float-bob-y infinite 5s linear;
  animation: float-bob-y infinite 5s linear;
}
.sl-shape.shape_06 {
  right: 24px;
  top: 562px;
  opacity: 0.3;
  -webkit-animation: float-bob-y infinite 5s linear;
  animation: float-bob-y infinite 5s linear;
}
@keyframes float-bob-y {
  0% {
    -webkit-transform: translateY(-25px);
    transform: translateY(-25px);
  }
  50% {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
  }
  100% {
    -webkit-transform: translateY(-25px);
    transform: translateY(-25px);
  }
}
.trust-user {
  background: #fff;
  padding: 20px;
  border-radius: 10px;
  position: absolute;
  right: 0;
  bottom: 0;
}
.trust-user .rate-head h2 {
  font-size: 18px;
  font-weight: 700;
}
.trust-user .rate-head i {
  padding: 0px 0px;
  color: #ffbf00;
  font-weight: 600;
  font-size: 16px;
}
.banner-content .form-inner {
  padding: 6px;
  background-color: #fff;
  border-radius: 35px;
  width: 100%;
  border: 0;
  box-shadow: 0px 5px 10px rgb(0 0 0 / 15%);
}
.banner-content .input-group .form-control::placeholder {
  color: #a2a2a2;
}
.banner-content .input-group .input-group-prepend {
  margin-right: 0;
}
.banner-content .form-control {
  background: #fff;
  border-radius: 70px;
  border: 0;
  color: #1c1c1c;
  font-size: 16px;
  padding-left: 30px;
}
.search-nav i.search-icon {
  position: absolute;
  left: 10px;
  top: 14px;
  color: #c1c1c1;
}
.banner-content .nav-link {
  color: #1c1c1c;
  border-radius: 50px;
  position: relative;
}
.banner-content .nav-link.active {
  border-radius: 50px;
  background: #ff875a;
  color: #fff !important;
}
.banner-content .nav-link.active:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 10px solid #ff875a;
  bottom: -9px;
  left: 50%;
  margin-left: -10px;
}
.banner-content .drop-detail {
  display: flex;
  border-radius: 50px !important;
  border: 0;
}
.banner-content .drop-detail .form-select {
  border: 0;
  border-radius: 50px;
  background-color: #f8f8f8;
  font-size: 16px;
  min-width: 160px;
  margin-right: 10px;
}
.banner-content .drop-detail .form-select:focus {
  box-shadow: none;
}
.banner-content .sub-btn {
  border-radius: 50px !important;
  margin: 0px;
  padding: 5px 15px;
  color: #fff;
}
.banner-content .form-control.catecory-mentor {
  background: #ffdeda;
  margin: 0px 10px;
  font-size: 16px;
  color: #1c1c1c;
}
.rating {
  list-style: none;
  margin: 0 0 7px;
  padding: 0;
  width: 100%;
}
.rating i {
  color: #dedfe0;
}
.rating i.filled {
  color: #ffb54a;
}
.page-section {
  background: #fff;
  padding: 80px 0;
  position: relative;
}
.section-title {
  position: relative;
}
.section-title h2 {
  font-size: 36px;
  margin-bottom: 0;
  font-weight: 700;
  color: #0b0b0b;
}
.classes-box {
  position: relative;
  z-index: 9;
  width: 100%;
  margin-bottom: 25px;
  background: #ffffff;
  box-shadow: -11.729px -11.729px 32px rgba(255, 255, 255, 0.15);
  border-radius: 10px;
  padding: 25px;
  width: 100%;
  border-radius: 10px;
  transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
}
.classes-box:hover {
  transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
}
.classes-box:hover p,
.classes-box:hover .classes-text {
  transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
}
.classes-box p {
  color: #1c1c1c;
  font-size: 16px;
  transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
}
.classes-icon {
  margin-right: 15px;
  font-size: 30px;
  width: 90px;
  border-radius: 20px;
  height: 90px;
  display: flex;
  display: -webkit-flex;
  display: -ms-flex;
  justify-content: center;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  align-items: center;
  -webkit-align-items: center;
  -ms-align-items: center;
  color: #fff;
  margin: 0 auto;
}
.classes-heading {
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 700;
}
.classes-text {
  font-size: 18px;
  font-weight: 700;
  padding-top: 25px;
  transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  margin: 0 auto 25px;
}
.classes-box img {
  width: 65px;
  height: 65px;
  object-fit: contain;
  object-position: center;
}
.how-it-works {
  background-image: url(../img/banner.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
}
.how-it-works ul.nav.nav-pills {
  justify-content: center;
}
.howitwork-block {
  background: #fff;
  border-radius: 20px;
  padding: 30px;
  text-align: center;
}
.howitwork-box {
  padding: 20px;
  border-radius: 20px;
}
.howitwork-box h4 {
  font-size: 18px;
  font-weight: 600;
}
.howitwork-icon {
  position: relative;
}
.howitwork-icon h5 {
  font-size: 40px;
  position: absolute;
  right: 0;
  color: #dddddd;
  font-weight: 500;
}
.why-us {
  background: #fff8f6;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.why-us-box {
  padding: 30px;
}
.why-us-box p {
  color: #1c1c1c;
  margin: 30px 0px;
}
.why-us-list {
  padding: 0;
  margin-bottom: 35px;
}
.why-us-list li {
  list-style: none;
  font-size: 16px;
  margin-bottom: 20px;
}
.why-us-list li i {
  color: #ff723a;
  margin-right: 15px;
}
section.achievements {
}
.achievements-box {
  background: #eaf9f9;
  padding: 40px;
  border-radius: 20px;
}
.achievements-thumb {
  position: relative;
}
.achievements-thumb img {
  position: absolute;
  top: -80px;
}
.achievements-block {
  border-radius: 20px;
  padding: 25px;
  position: relative;
  background: #fff;
}
.achievements-content h3 {
  font-size: 28px;
  font-weight: 600;
  margin: 0 auto;
}
.achievements-content p {
  font-size: 18px;
  font-weight: 500;
}
section.lookingfor {
  background: #fff3ed;
}
.lookingfor-box {
  background-color: #ffffff;
  border-radius: 10px;
  padding: 50px 45px;
}
.our-expert {
  background: url(../img/banner2.png) no-repeat;
  background-position: center;
  background-size: cover;
}
.expert-box {
  background: #fff;
  padding: 30px;
  border-radius: 20px;
  color: #000;
  margin: 50px 0;
}
.expert-img {
  position: relative;
  width: 200px;
  margin: -70px auto 20px;
}
.expert-img .expert-thumb {
  border-radius: 20px;
  box-shadow: 0px 20px 50px rgb(0 0 0 / 9%);
  border: 4px solid #fff;
}
.expert-box ul {
  padding: unset;
  margin: 0;
}
.expert-box ul li {
  line-height: 26px;
}
.verify {
  text-align: center;
  font-weight: 600;
  background: white;
  color: #10a64a;
  max-width: 110px;
  margin: 0 auto;
  padding: 4px 10px;
  border-radius: 20px;
  position: absolute;
  left: 30%;
  margin-left: 0;
  bottom: -10px;
}
.verify img.img-fluid {
  display: inline-block;
  width: 18px;
  vertical-align: sub;
}
.enquiry-box {
  margin: 0 auto;
  position: relative;
}
.enquiry-box ul li {
  line-height: 40px;
  border-bottom: 1px solid rgb(0 0 0 / 14%);
}
.corner-tag {
  width: 0;
  height: 0;
  border-top: 50px solid #10a64a;
  border-bottom: 50px solid transparent;
  border-left: 50px solid transparent;
  position: absolute;
  right: 6px;
  top: 6px;
  border-radius: 0px 20px 0px 0px;
}
.corner-tag span {
  position: absolute;
  top: -42px;
  left: -32px;
  text-align: center;
  font-size: 11px;
  transform: rotate(45deg);
  display: block;
  font-weight: 500;
  color: #fff;
}
.corner-tag.close {
  border-top-color: #ff6363;
}
.testimonial-four {
  background: #ffe390 url(../img/banner3.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  min-height: 500px;
  position: relative;
}
.testimonial-four .review {
  position: absolute;
  width: 100%;
  bottom: -100px;
}
.mentor-testimonial {
  z-index: 9;
}
.testimonial-four .slick-list {
  max-width: 70%;
  margin: auto;
  border-radius: 45px;
  background: #fff;
  box-shadow: 0px 20px 50px rgb(0 0 0 / 9%);
}
.testimonial-four .testimonial-two-head {
  max-width: 90%;
  border: 0;
  background: none;
}
.testimonial-bg-left img {
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, 50%);
  position: absolute;
  top: 50%;
  left: 174px;
}
.testimonial-bg-left,
.testimonial-bg-right,
.testimonial-bg-top {
  position: relative;
}
.testimonial-bg-right img {
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, 50%);
  position: absolute;
  top: 50%;
  right: -125px;
}
.testimonial-bg-top img {
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  position: absolute;
  top: 50px;
  left: 38%;
}
.testimonial-four .h-four {
  padding-bottom: 140px;
}
.testimonial-four .slick-slide img {
  transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
}
.fount-about-img img {
  margin: auto;
  border-radius: 50px;
  width: 80px;
}
.fount-about-img span {
  color: #6e6c83;
  font-size: 18px;
  font-weight: 300;
}
.fount-about-img h3 {
  font-size: 24px;
  color: #201f2e;
  margin: 17px 0px 10px;
}
.testimonial-four .testimonial-two-head p {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.6;
  font-style: italic;
  margin: 37px 0px 43px;
}
.testimonial-four .slick-prev,
.testimonial-four .slick-next {
  top: 62%;
}
.testimonial-four .slick-prev {
  left: 20%;
  z-index: 99;
  background: #fff;
  width: 60px;
  height: 60px;
  border-radius: 0;
}
.testimonial-four .slick-next {
  right: 22%;
  background: #fff;
  width: 60px;
  height: 60px;
  border-radius: 0;
}
.testimonial-four .slick-prev:hover,
.testimonial-four .slick-next:hover,
.testimonial-four .swiper-button-prev:hover,
.testimonial-four .swiper-button-next:hover {
  color: #fff;
  background: #ff723a;
  opacity: 1;
}
.testimonial-four .slick-prev:hover:before,
.testimonial-four .slick-prev:focus:before,
.testimonial-four .slick-next:hover:before,
.testimonial-four .slick-next:focus:before,
.testimonial-four .swiper-button-prev:hover:before,
.testimonial-four .swiper-button-next:hover:before {
  color: #fff;
  opacity: 1;
}
.testimonial-four .slick-next:focus,
.testimonial-four .slick-prev:focus {
  background: #ff723a;
}
.testimonial-four .slick-prev:before {
  font-family: "Font Awesome 5 Free";
  content: "\f060";
  color: #1c1c1c;
  font-weight: 600;
}
[dir="rtl"] .testimonial-four .slick-prev:before {
  content: "→";
}
.testimonial-four .slick-next:before {
  font-family: "Font Awesome 5 Free";
  content: "\f061";
  color: #1c1c1c;
  font-weight: 600;
}
[dir="rtl"] .testimonial-four .slick-next:before {
  content: "←";
}
.testimonial-all {
  padding: 40px;
  position: relative;
  background: #ffffff;
}
.testi-right {
  position: relative;
}
.testi-right img {
  position: absolute;
  right: -60px;
  top: 0px;
}
.four-testimonial-founder h4 {
  margin: 17px 0px 10px;
  font-size: 18px;
  font-weight: 700;
  color: #1c1c1c;
}
.four-testimonial-founder span {
  font-size: 16px;
  color: #1c1c1c;
}
section.internal-title-area {
  width: 100%;
  min-height: 260px;
  position: relative;
  background: #fafafa;
}
.join-title-one {
  max-width: 515px;
}
.join-mentor-img {
  position: relative;
  margin-bottom: 50px;
}
.winning-two-one img {
  max-width: 636px;
}
.join-title-one p {
  font-weight: 400;
  font-size: 16px;
  text-align: right;
  color: #292929;
  margin-bottom: 0;
}
.vision-mission {
  padding: 50px;
  background: #fff;
  border-radius: 20px;
}
.conatct-map iframe {
  width: 100%;
  min-height: 400px;
}
.single-contact-box {
  background-color: rgba(142, 102, 255, 0.05);
  padding: 20px;
  border-radius: 10px;
  margin: 30px;
  text-align: center;
}
.cb-2 {
  background-color: rgba(241, 77, 93, 0.05);
}
.cb-3 {
  background-color: rgba(255, 114, 58, 0.05);
}
.single-contact-box .contact-icon {
  background: #8e66ff;
  width: 60px;
  height: 60px;
  text-align: center;
  border-radius: 50%;
  line-height: 59px;
  margin-bottom: 15px;
  display: inline-block;
}
.contact-text {
  font-size: 16px;
}
.contact-form {
  background-color: #ffffff;
  -webkit-box-shadow: 5px 15px 60px rgba(27, 33, 47, 0.1);
  box-shadow: 5px 15px 60px rgba(27, 33, 47, 0.1);
  border-radius: 10px;
  padding: 40px;
  position: relative;
  width: 100%;
  text-align: left;
}
.cb-2 .contact-icon {
  background-color: #f14d5d;
}
.cb-3 .contact-icon {
  background-color: #ff723a;
}
.owl-theme .owl-nav {
  display: none;
}
.owl-theme .owl-dots,
.owl-theme .owl-nav {
  margin-top: 26px;
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #ff875a;
  width: 50px;
  height: 15px;
  transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
}
.owl-theme .owl-dots .owl-dot span {
  width: 15px;
  height: 15px;
  margin: 0px 5px;
  background: rgb(255 135 90 / 46%);
  transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
}
.payments-benefits {
  background: #eaf9f9;
  padding: 30px;
  border-radius: 20px;
}
.payments-benefits .footerlist li:before {
  color: rgb(0 0 0);
  font-size: 20px;
  line-height: 42px;
}
.payments-benefits .footerlist li {
  padding-left: 40px;
  font-size: 16px;
  line-height: 40px;
}
.plan-block h2 {
  font-weight: 600;
  font-size: 40px;
}
.plan {
  padding: 30px;
  background-color: #ffffff;
  -webkit-box-shadow: 5px 15px 60px rgba(27, 33, 47, 0.1);
  box-shadow: 5px 15px 60px rgba(27, 33, 47, 0.1);
  border-radius: 10px;
  text-align: center;
}
.leads {
  font-size: 24px;
  font-weight: 700;
}
.plan.plan-one {
  border-top: 10px solid #ffc107;
}
.plan.plan-one .leads {
  color: #ffc107;
}
.plan.plan-two {
  border-top: 10px solid #1cbeef;
}
.plan.plan-two .leads {
  color: #1cbeef;
}
.plan.plan-three {
  border-top: 10px solid #0dd3a3;
}
.plan.plan-three .leads {
  color: #0dd3a3;
}
.plan.plan-one hr {
  margin: 2rem 0;
  border-color: #ffc107;
  border-width: 4px;
  opacity: unset;
}
.plan.plan-two hr {
  margin: 2rem 0;
  border-color: #1cbeef;
  border-width: 4px;
  opacity: unset;
}
.plan.plan-three hr {
  margin: 2rem 0;
  border-color: #0dd3a3;
  border-width: 4px;
  opacity: unset;
}
.plan-selected-list .input-group .form-control {
  border-radius: 30px;
}
.plan-selected {
  padding: 30px;
  background-color: #ffffff;
  -webkit-box-shadow: 5px 15px 60px rgba(27, 33, 47, 0.1);
  box-shadow: 5px 15px 60px rgba(27, 33, 47, 0.1);
  border-radius: 10px;
}
.plan-selected-list ul {
  padding: unset;
  padding: 30px;
  background-color: #ffffff;
  -webkit-box-shadow: 5px 15px 60px rgba(27, 33, 47, 0.1);
  box-shadow: 5px 15px 60px rgba(27, 33, 47, 0.1);
  border-radius: 10px;
}
.instructor-content ul li {
  line-height: 25px;
}
.plan-selected-list ul li.final-plan {
  background: #ff875a;
  color: #fff;
  border-radius: 10px;
  margin-top: 15px;
  font-size: 16px;
  padding: 10px;
}
.pay-selected-list {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}
.pay-plan .form-check {
  padding: 40px;
  background: #f7f7f7;
  border-radius: 20px;
  text-align: center;
  margin-bottom: 15px;
  position: relative;
}
.pay-plan .form-check input.form-check-input {
  position: absolute;
  right: 20px;
  top: 10px;
  width: 20px;
  height: 20px;
}
.instructor {
  position: relative;
  background-color: #ffffff;
  -webkit-box-shadow: 5px 15px 60px rgba(27, 33, 47, 0.1);
  box-shadow: 5px 15px 60px rgba(27, 33, 47, 0.1);
  border-radius: 10px;
  padding: 20px;
  margin-bottom: 20px;
}
.instructor-details {
  flex-wrap: nowrap;
  display: flex;
}
.instructor-img {
  position: relative;
  margin: 0 20px 0 0;
  width: 200px;
  flex: none;
  max-width: 200px;
  border-radius: 20px;
  box-shadow: 0px 20px 50px rgb(0 0 0 / 9%);
  border: 4px solid #fff;
}
.primium-badge {
  position: absolute;
  z-index: 2;
  left: 5px;
  top: 5px;
}
.instructor-details .instructor-content {
  width: 100%;
  align-self: center;
  flex-direction: column;
}
.instructor-action {
  max-width: 70px;
}
.instructor-content ul {
  padding: unset;
  width: 70%;
}
.student-content ul {
  padding: unset;
  width: 100%;
}
.instructor-links {
  display: flex;
  justify-content: end;
}
.instructor-content ul li span {
  width: 26px;
  color: #7a7a7a;
}
.instructor-action {
}
.instructor-action i,
.instructor-action img {
  background: #fff;
  border-radius: 50%;
  padding: 10px;
  -webkit-box-shadow: 5px 15px 60px rgba(27, 33, 47, 0.1);
  box-shadow: 5px 15px 60px rgba(27, 33, 47, 0.1);
  width: 40px;
  height: 40px;
  line-height: 22px;
  margin: 0 auto 10px;
  text-align: center;
  color: #ff723a;
}
.site-page li .page-link {
  margin-right: 15px;
  border: 1px solid #d9d9d9;
  border-radius: 5px;
  width: 40px;
  height: 40px;
  color: #000000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.site-page {
  margin-bottom: 0;
  margin-top: 20px;
}
.site-pagination {
  margin: 0 auto;
  max-width: 328px;
}
.site-page li .page-link:hover {
  background-color: #ff723a;
  color: #fff;
}
.site-page .page-item.active .page-link {
  background-color: #ff723a;
  border-color: #ff723a;
}

#register-form {
  text-align: center;
  position: relative;
  margin-top: 30px;
}
#register-form fieldset {
  background-color: #ffffff;
  -webkit-box-shadow: 5px 15px 60px rgba(27, 33, 47, 0.1);
  box-shadow: 5px 15px 60px rgba(27, 33, 47, 0.1);
  border-radius: 10px;
  padding: 40px;
  position: absolute;
  width: 100%;
  text-align: left;
}
.register-filds {
  margin: 20px 0;
}
#register-form fieldset:not(:first-of-type) {
  display: none;
}
.register-content {
  min-height: 750px;
}
#progressbar {
  overflow: hidden;
  counter-reset: step;
  padding: 10px 0;
}
#progressbar li {
  list-style-type: none;
  color: #666;
  width: 16%;
  float: left;
  position: relative;
}
#progressbar li:before {
  content: " ";
  background-color: rgb(155, 155, 155);
  border: 10px solid #fff;
  border-radius: 50%;
  display: block;
  width: 30px;
  height: 30px;
  margin: 9px auto;
  box-shadow: 1px 1px 3px #606060;
  transition: all;
  position: relative;
  z-index: 2;
}
#progressbar li:after {
  content: "";
  width: 100%;
  height: 2px;
  background: #c1c1c1;
  position: absolute;
  left: -50%;
  top: 24px;
  z-index: 1;
}
#progressbar li:first-child:after {
  content: none;
}
#progressbar li.active:after {
  background-color: #ff723a;
}
#progressbar li.active:before {
  font-family: "Font Awesome 5 free";
  content: "\f00c";
  font-size: 11px;
  font-weight: 600;
  color: #fff;
  padding: 6px;
  background-color: #ff723a;
  border: 1px solid #ff723a;
  box-shadow: 0 0 0 7.5px rgb(176 60 70 / 11%);
}
#register-form fieldset label.form-check-label {
  vertical-align: sub;
}

#register-form fieldset hr {
  margin: 30px 0;
}

.tag {
  text-transform: uppercase;
  padding: 2px 15px;
  margin: auto;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  color: #ffffff;
  position: absolute;
  z-index: 1;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.25);
  right: 20px;
  top: -7px;
}
.tag.open {
  background: #23c453;
}
.tag.close {
  background: #dc3545;
}
.tag:before,
.tag:after {
  content: "";
  width: 0px;
  height: 0px;
  position: absolute;
  border: 5px solid transparent;
  border-top-color: #6c6c6c;
  top: 2px;
}
.tag:before {
  transform: rotate(-45deg);
  left: -5px;
}
.tag:after {
  transform: rotate(45deg);
  right: -5px;
}

.txt-align-justify {
  text-align: justify;
}




#generic_price_table{
  background-color: #f0eded;
}

/*PRICE COLOR CODE START*/
#generic_price_table .generic_content{
  background-color: #fff;
}

#generic_price_table .generic_content .generic_head_price{
  background-color: #f6f6f6;
}

#generic_price_table .generic_content .generic_head_price .generic_head_content .head_bg{
  border-color: #e4e4e4 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #e4e4e4;
}

#generic_price_table .generic_content .generic_head_price .generic_head_content .head span{
  color: #525252;
}

#generic_price_table .generic_content .generic_head_price .generic_price_tag .price .sign{
    color: #414141;
}

#generic_price_table .generic_content .generic_head_price .generic_price_tag .price .currency{
    color: #414141;
}

#generic_price_table .generic_content .generic_head_price .generic_price_tag .price .cent{
    color: #414141;
}

#generic_price_table .generic_content .generic_head_price .generic_price_tag .month{
    color: #414141;
}

#generic_price_table .generic_content .generic_feature_list ul li{  
  color: #a7a7a7;
}

#generic_price_table .generic_content .generic_feature_list ul li span{
  color: #414141;
}
#generic_price_table .generic_content .generic_feature_list ul li:hover{
  background-color: #E4E4E4;
  border-left: 5px solid #2ECC71;
}

#generic_price_table .generic_content .generic_price_btn a{
  border: 1px solid #2ECC71; 
    color: #2ECC71;
} 

#generic_price_table .generic_content.active .generic_head_price .generic_head_content .head_bg,
#generic_price_table .generic_content:hover .generic_head_price .generic_head_content .head_bg{
  border-color: #2ECC71 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #2ECC71;
  color: #fff;
}

#generic_price_table .generic_content:hover .generic_head_price .generic_head_content .head span,
#generic_price_table .generic_content.active .generic_head_price .generic_head_content .head span{
  color: #fff;
}

#generic_price_table .generic_content:hover .generic_price_btn a,
#generic_price_table .generic_content.active .generic_price_btn a{
  background-color: #2ECC71;
  color: #fff;
} 
#generic_price_table{
  margin: 50px 0 50px 0;
    font-family: 'Raleway', sans-serif;
}
.row .table{
    padding: 28px 0;
}

/*PRICE BODY CODE START*/

#generic_price_table .generic_content{
  overflow: hidden;
  position: relative;
  text-align: center;
}

#generic_price_table .generic_content .generic_head_price {
  margin: 0 0 20px 0;
}

#generic_price_table .generic_content .generic_head_price .generic_head_content{
  margin: 0 0 50px 0;
}

#generic_price_table .generic_content .generic_head_price .generic_head_content .head_bg{
    border-style: solid;
    border-width: 90px 1411px 23px 399px;
  position: absolute;
}

#generic_price_table .generic_content .generic_head_price .generic_head_content .head{
  padding-top: 40px;
  position: relative;
  z-index: 1;
}

#generic_price_table .generic_content .generic_head_price .generic_head_content .head span{
    font-family: "Raleway",sans-serif;
    font-size: 28px;
    font-weight: 400;
    letter-spacing: 2px;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

#generic_price_table .generic_content .generic_head_price .generic_price_tag{
  padding: 0 0 20px;
}

#generic_price_table .generic_content .generic_head_price .generic_price_tag .price{
  display: block;
}

#generic_price_table .generic_content .generic_head_price .generic_price_tag .price .sign{
    display: inline-block;
    font-family: "Lato",sans-serif;
    font-size: 60px;
    font-weight: 400;
    vertical-align: middle;
}

#generic_price_table .generic_content .generic_head_price .generic_price_tag .price .currency{
    font-family: "Lato",sans-serif;
    font-size: 60px;
    font-weight: 300;
    letter-spacing: -2px;
    line-height: 60px;
    padding: 0;
    vertical-align: middle;
}

#generic_price_table .generic_content .generic_head_price .generic_price_tag .price .cent{
    display: inline-block;
    font-family: "Lato",sans-serif;
    font-size: 60px;
    font-weight: 400;
    vertical-align: bottom;
}

#generic_price_table .generic_content .generic_head_price .generic_price_tag .month{
    font-family: "Lato",sans-serif;
    font-size: 60px;
    font-weight: 400;
    letter-spacing: 3px;
    vertical-align: bottom;
}

#generic_price_table .generic_content .generic_feature_list ul{
  list-style: none;
  padding: 0;
  margin: 0;
}

#generic_price_table .generic_content .generic_feature_list ul li{
  font-family: "Lato",sans-serif;
  font-size: 18px;
  padding: 15px 0;
  transition: all 0.3s ease-in-out 0s;
}
#generic_price_table .generic_content .generic_feature_list ul li:hover{
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;

}
#generic_price_table .generic_content .generic_feature_list ul li .fa{
  padding: 0 10px;
}
#generic_price_table .generic_content .generic_price_btn{
  margin: 20px 0 32px;
}

#generic_price_table .generic_content .generic_price_btn a{
    border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
  -webkit-border-radius: 50px;
    display: inline-block;
    font-family: "Lato",sans-serif;
    font-size: 18px;
    outline: medium none;
    padding: 12px 30px;
    text-decoration: none;
    text-transform: uppercase;
}

#generic_price_table .generic_content,
#generic_price_table .generic_content:hover,
#generic_price_table .generic_content .generic_head_price .generic_head_content .head_bg,
#generic_price_table .generic_content:hover .generic_head_price .generic_head_content .head_bg,
#generic_price_table .generic_content .generic_head_price .generic_head_content .head h2,
#generic_price_table .generic_content:hover .generic_head_price .generic_head_content .head h2,
#generic_price_table .generic_content .price,
#generic_price_table .generic_content:hover .price,
#generic_price_table .generic_content .generic_price_btn a,
#generic_price_table .generic_content:hover .generic_price_btn a{
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
} 
@media (max-width: 320px) { 
}

@media (max-width: 767px) {
  #generic_price_table .generic_content{
    margin-bottom:75px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  #generic_price_table .col-md-3{
    float:left;
    width:50%;
  }
  
  #generic_price_table .col-md-4{
    float:left;
    width:50%;
  }
  
  #generic_price_table .generic_content{
    margin-bottom:75px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
}
@media (min-width: 1200px) {
}
#generic_price_table_home{
   font-family: 'Raleway', sans-serif;
}

.text-center h1,
.text-center h1 a{
  color: #7885CB;
  font-size: 30px;
  font-weight: 300;
  text-decoration: none;
}
.demo-pic{
  margin: 0 auto;
}
.demo-pic:hover{
  opacity: 0.7;
}

#generic_price_table_home ul{
  margin: 0 auto;
  padding: 0;
  list-style: none;
  display: table;
}
#generic_price_table_home li{
  float: left;
}
#generic_price_table_home li + li{
  margin-left: 10px;
  padding-bottom: 10px;
}
#generic_price_table_home li a{
  display: block;
  width: 50px;
  height: 50px;
  font-size: 0px;
}
#generic_price_table_home .blue{
  background: #3498DB;
  transition: all 0.3s ease-in-out 0s;
}
#generic_price_table_home .emerald{
  background: #2ECC71;
  transition: all 0.3s ease-in-out 0s;
}
#generic_price_table_home .grey{
  background: #7F8C8D;
  transition: all 0.3s ease-in-out 0s;
}
#generic_price_table_home .midnight{
  background: #34495E;
  transition: all 0.3s ease-in-out 0s;
}
#generic_price_table_home .orange{
  background: #E67E22;
  transition: all 0.3s ease-in-out 0s;
}
#generic_price_table_home .purple{
  background: #9B59B6;
  transition: all 0.3s ease-in-out 0s;
}
#generic_price_table_home .red{
  background: #E74C3C;
  transition:all 0.3s ease-in-out 0s;
}
#generic_price_table_home .turquoise{
  background: #1ABC9C;
  transition: all 0.3s ease-in-out 0s;
}

#generic_price_table_home .blue:hover,
#generic_price_table_home .emerald:hover,
#generic_price_table_home .grey:hover,
#generic_price_table_home .midnight:hover,
#generic_price_table_home .orange:hover,
#generic_price_table_home .purple:hover,
#generic_price_table_home .red:hover,
#generic_price_table_home .turquoise:hover{
  border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
  transition: all 0.3s ease-in-out 0s;
}
#generic_price_table_home .divider{
  border-bottom: 1px solid #ddd;
  margin-bottom: 20px;
  padding: 20px;
}
#generic_price_table_home .divider span{
  width: 100%;
  display: table;
  height: 2px;
  background: #ddd;
  margin: 50px auto;
  line-height: 2px;
}
#generic_price_table_home .itemname{
  text-align: center;
  font-size: 50px ;
  padding: 50px 0 20px ;
  border-bottom: 1px solid #ddd;
  margin-bottom: 40px;
  text-decoration: none;
    font-weight: 300;
}
#generic_price_table_home .itemnametext{
    text-align: center;
    font-size: 20px;
    padding-top: 5px;
    text-transform: uppercase;
    display: inline-block;
}
#generic_price_table_home .footer{
  padding:40px 0;
}

.price-heading{
    text-align: center;
}
.price-heading h1{
  color: #666;
  margin: 0;
  padding: 0 0 50px 0;
}
.demo-button {
    background-color: #333333;
    color: #ffffff;
    display: table;
    font-size: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 50px;
    outline-color: -moz-use-text-color;
    outline-style: none;
    outline-width: medium ;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
}
.bottom_btn{
  background-color: #333333;
    color: #ffffff;
    